BODY
{
    FONT-SIZE: 11px;
    FONT-FAMILY: Verdana, Arial, helvetica
}
INPUT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana, arial, helvetica
}
SELECT
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana, arial, helvetica
}
TD
{
    FONT-SIZE: 11px;
    FONT-FAMILY: verdana, Arial, helvetica
}
.photo
{
    BORDER-RIGHT: black 1px solid;
    BORDER-TOP: black 1px solid;
    BORDER-LEFT: black 1px solid;
    BORDER-BOTTOM: black 1px solid
}
.LargeText
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 18px
}
.GreyLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: gray;
    FONT-FAMILY: verdana, arial, helvetica
}
.ContentHeading
{
    FONT-SIZE: 35px;
    FONT-FAMILY: impact, verdana, arial, helvetica;
    LETTER-SPACING: -1px;
    TEXT-ALIGN: center
}
.Titleclick
{
    TEXT-DECORATION: underline
}
.AdminButton
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    FONT-WEIGHT: 900;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin double;
    WIDTH: 150pt;
    COLOR: black;
    BORDER-BOTTOM: black thin double;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
.AdminButton2
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    FONT-WEIGHT: 900;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin double;
    WIDTH: 120pt;
    COLOR: black;
    BORDER-BOTTOM: black thin double;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: white;
    TEXT-ALIGN: center
}
.AdminMainCell
{
    BORDER-TOP: black thin double;
    BORDER-LEFT: black thin double;
    WIDTH: 100%
}
.AdminLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.AdminButton2Grey
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin double;
    WIDTH: 120pt;
    COLOR: black;
    BORDER-BOTTOM: black thin double;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #c0c0c0;
    TEXT-ALIGN: center
}
.AdminButton2Back
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin double;
    WIDTH: 120pt;
    COLOR: black;
    BORDER-BOTTOM: black thin double;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #0080ff;
    TEXT-ALIGN: center
}
.AdminDetailTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    WIDTH: 50%;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none
}
.AdminDetailResults
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    WIDTH: 50%;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
.AdminDetailLink
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #a62ad5;
    TEXT-DECORATION: none
}
.ThinLine
{
    BORDER-TOP: black thin double;
    WIDTH: 50%
}
.AdminDetailTrolleyTitle
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.ThinLine100
{
    BORDER-TOP: black thin double;
    WIDTH: 100%
}
.AdminButton2Red
{
    BORDER-RIGHT: black thin double;
    BORDER-TOP: black thin double;
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    BORDER-LEFT: black thin double;
    WIDTH: 120pt;
    COLOR: black;
    BORDER-BOTTOM: black thin double;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #ce0707;
    TEXT-ALIGN: center
}
.hpBorder
{
    BORDER-RIGHT: #a62ad5 2px solid;
    BORDER-TOP: #a62ad5 2px solid;
    BORDER-LEFT: #a62ad5 2px solid;
    BORDER-BOTTOM: #a62ad5 2px solid
}
.PostageTable
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-ALIGN: right
}
.NoTop
{
    BORDER-RIGHT: #a72dc6 1px double;
    BORDER-TOP: #a72dc6 1px;
    BORDER-LEFT: #a72dc6 1px double;
    BORDER-BOTTOM: #a72dc6 1px double
}
.PreviewYear
{
    FONT-SIZE: 15pt;
    COLOR: white;
    LINE-HEIGHT: 28px;
    FONT-FAMILY: 'Comic Sans MS';
    LETTER-SPACING: -4px
}
.PreviewMonth
{
    FONT-SIZE: 25pt;
    COLOR: white;
    FONT-FAMILY: Impact
}
